@charset "UTF-8";
/* CSS Document */

h1 {
	font-family: 'CenturyGothic', Helvetica, sans-serif;
  font-size: 30px;
  font-weight: normal;
  line-height: 30px;
  color: #1c67c1;
  text-transform: none;
  margin: 15px 0 25px 0;
  padding: 0;
}
h2 {
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-size: 30px !important;
  line-height: 32px !important;
  color: #555555 !important;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  letter-spacing: 1px;
}
p {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 14px;
	color: #444444!important;
}
p em {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
#feature {
	height: 834px;
}
.featuremain {
	height: 834px;	
	
}
.featuremain .slide {
	
}
.featureoverlay-fade {
	bottom: 0;
}
#header {

}

#booking {
	top: 295px;
}

.content {
	padding: 100px 0 0 0;
	text-align: center;
	position: relative;
	margin: 0;
	z-index: 0;
	background: #ffffff;
}
.content .container {
	position: relative;
	z-index: 9999;
	text-align: left;
}

.contentimage {
	position: absolute;
	width: 60%;
	height: 100%;
	background: no-repeat center;	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	z-index: 1;
	left: 0;
}
.contentimageoverlay {
	height: 100%;
}
.contentimagetext {
	position: absolute;
	width: 470px;
	margin-left: -585px;
	left: 50%;
	bottom: 0;
	text-align: left;
	z-index: 999;
}
.contentimagetext .button {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.contentimagetext .button strong {
	font-size: 20px;
	font-weight: 900;
}

.panel.blog {
	position: relative;
  width: 870px;
  height: auto;
  margin: -45px 0 0 0;
  padding: 0;
  text-align: left;
  z-index: 999;
  background: none;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  float: left;
}
.panel.blog .container {
	margin: 0;
	padding: 0;
	width: 100%;
}
.panel.blog h3 {
  margin: 0 0 20px 0;
  padding: 0;
  text-align: left;
  font-family: 'CenturyGothic', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 26px;
  line-height: 26px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.panel.blog ul {
}
.panel.blog li {
	position: relative;
  float: left;
  margin: 0 30px 0 0;
  padding: 0;
  width: 270px;
  height: 346px;
  display: inline-block;
  background: #ffffff;
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog .blog-image {
  background: center center no-repeat #FFFFFF;
  width: 270px;
  height: 181px;
  margin: 0 0 18px 0;
}
.panel.blog .blog-image:hover {
	border-color: #ffcf00;
}
.panel.blog .blog-image a {
  position: relative;
  display: block;
  width: 130px;
  height: 119px;
  text-decoration: none;
}
.panel.blog .date {
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', Helvetica, sans-serif;
  font-size: 10px;
  line-height: 10px;
  font-weight: normal;
  text-transform: uppercase;
  width: 200px;
  color: #888888;
  background: none;
  text-align: left;
  margin: 0 0 5px 20px;
}
.panel.blog .date .month {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: normal;
}
.panel.blog .date .day {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 16px;
	font-weight: normal;
}
.panel.blog .date .year {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}


.panel.blog .date em {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
}
.panel.blog img {
	float: left;
	margin-right: 15px;
}
.panel.blog .title {
  padding: 0 20px;
}
.panel.blog .title a {
  display: inline-block;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #444444;
}
.panel.blog .title a:hover {
	color: #4bc6f6;
}
.panel.blog .summary {
  padding: 0 20px;
  font-size: 12px;
  color: #444444;
  font-weight: 400;
  font-family: 'Open Sans', Helvetica, sans-serif;
  line-height: 20px;
  margin: 5px 0 10px 0;
}
.panel.blog .more {
	color: #444444;
}

.bottom-banners {
	position: relative;
	margin: 115px 0 0 0;
	padding: 0;
	width: 100%;
	min-width: 1170px;
	height: 557px;
	background: none;
}

.bottom-banners .bookingbannercontent-topping {
	background: none;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -1350px;
	width: 1500px;
	height: 704px;
	z-index: 1;
}

.bottom-banners .bookingbannercontent {
	background: rgba(248, 145, 53, 0.9);
	position: absolute;
	left: 50%;
	margin-left: 90px;
	top: 150px;
	width: 420px;
	height: auto;
	padding: 25px;
}

.bottom-banners .bookingbannercontent ul {
	margin: 0;
	padding: 0;
}

.bottom-banners .bookingbannercontent li {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #ffffff;
	line-height: 50px;
}

.banner img {
	display: block;
	border: 0;
}

.map-wrapper {

}
.map-container {

}
.map-shade {

}
.video-content {
	position: relative;
	height: 523px;
	margin: 0;
	padding: 0;
}

.video-content p {
	margin: 0;
	padding: 0;
}
.content .container .left {
	position: relative;
	margin: 0;
	padding: 0;
	width: 580px;
	padding-right: 20px;
}
.content .container .left p:first-of-type {
	margin-top: 30px;
}
.container .right {

}
.content .right {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 570px;
	height: 900px;
	background: none;
}
.container.text {
	margin: 0;
	width: 100%;
	min-width: 1170px;
	height: 618px;
}
.book-banner {
	float: right;
	position: relative;
	width: 555px;
	height: 441px;
	margin: 0;
	padding: 0;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}
.book-banner .book-banner-topping {
	position: absolute;
	top: 0;
	left: 0;
	width: 555px;
	height: 441px;
	z-index: 1;
	pointer-events: none;
}

.book-banner .book-banner-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 555px;
	height: 425px;
	z-index: 999;
	text-align: center;
	padding-top: 130px;
}

.book-banner p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	color: #ffffff;
	line-height: 30px;
	text-align: center;
	margin: 0;
}

.book-banner p a {
	margin-top: 20px;
	font-size: 16px;
	font-weight: normal;
	padding: 0 15px;
}

.content-bottom {
	margin-top: -70px;
}

.half {
	width: 50% !important;
	min-width: 585px;
}

.content .left.half {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000000;	
	text-align: center;
	min-height: 727px;
	height: auto;
}

.content .left.half .bg-img {
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	pointer-events: none;
	opacity: 0.7;
}
.content .left.half p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.content .left.half p a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 0px;
	color: transparent;
}
.left-half-topping {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 298px;;
	pointer-events: none;
	z-index: 1;
}

.left-half-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	text-align: center;
}

.content .right.half {
	position: relative;
	min-height: 547px;
	padding-bottom: 180px;
	height: auto;
	width: 50%;
	min-width: 585px;
	background: #f7edd0;
	text-align: left;
}

.content .right.half h1,
.content .right.half h2,
.content .right.half p,
.content .right.half div {
	padding-left: 50px;
	padding-right: 50px;
}

.content .right.half h1 {
	padding-top: 65px;
}

.content-fade {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 490px;
	z-index: 1;
	poiter-events: none;
	background: none;
}


.content {
	background: none;
	height: auto;
	min-height: 880px;
}

.content, .content h2,  .content h3, .content h4, .content p, .content th, .content td, .content a.link:link, .content a.link:active, .content a.link:visited {
	color: #ffffff !important;
}

.content h2 {
	font-size: 36px !important;
	line-height: 36px !important;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0;
	padding: 0;
}

.content h3 {
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1.8px;
}

.specials-wrapper {
	position: relative;
	float: left;
	width: 100%;
	min-width: 1170px;
	height: 567px;
	background: #4bc6f6;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index:999;
}

.specials-wrapper .specials-topping {
	position: absolute;
	background: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.specials-wrapper .container {
	position: relative;
	height: auto;	
	width: 1170px;
	z-index: 2;
}

.specials-wrapper .container .special {
	margin-top: 70px;
}

.blog-wrapper {
	position: relative;
  width: 870px;
  height: 346px;
  float: left;
  margin-right: 30px;
}

.banners {
	position: relative;
  padding: 834px 0 30px 0;
  margin: 0 0 0 0;
  width: 100%;
  min-width: 1170px;
  min-height: 618px;
  background: url(/skin/images/logo-big.png) left 843px no-repeat;
}

.banners .container {
	padding-bottom: 210px;
}

.banners .right {
  position: relative;
  width: 670px;
  height: auto;
  margin-top: -50px;
	padding-bottom: 30px;
  z-index: 99;
}

.banners .left.video {
  position: relative;
  margin: 0 30px 0 0;
  padding: 0;
  float: left;
  background: none;
  width: 470px;
  height: 415px;
}

.banners .left.video .videobg {
  position: absolute;
  top: -130px;
  left: 0;
  width: 470px;
  height: 415px;
  z-index: 1;
}

.banners .left.video p {
	margin: 0;
	padding: 0;
	color: transparent;
	line-height: 0;
}

.banners .left.video p a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
  background: url(/skin/images/play.png) center center no-repeat;
	cursor: pointer;
	text-decoration: none;
	color: transparent;
	line-height: 0;
	z-index: 99;
}

.bookingbannercontent {
	position: relative;
	display: block;
	background: rgba(0, 125, 198, 0.9);
	width: 550px;
	height: auto;
	text-align: center;
	margin: 20px 0 0 0;
	padding: 10px;
}

.bookingbannercontent .bookingwrapper {
	position: relative;
	width: 548px;
	height: auto;
	border: 1px solid #6db5dd;
	text-align: center;
	padding-top: 20px;
}

.bookingbannercontent .bookingwrapper ul {
	width: 548px;
	height: auto;
	padding: 0;
	margin: 0;
}

.bookingbannercontent .bookingwrapper li {
	display: inline;
	background: url(/skin/images/bullet-bg.png) left center no-repeat;
	float: left;
	margin: 0 0 0 35px;
	padding: 0 0 0 20px;
	width: 200px;
	line-height: 30px;
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	text-align: left;
}

.bookingbannercontent a.button {
	margin-top: 20px;
	background: #ffae00;
}

.bookingbannercontent a.button:hover {
	background: #4bc6f6;
}

.bottom-content {
  position: relative;
  margin: 0;
  padding: 300px 0 230px 0;
  background: url(/skin/images/bottom-bg.jpg) bottom center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#footer {
	margin-top: -70px;
}

.special-wrapper {
  position: absolute;
  left: 0;
  width: 100%;
  height: 448px;
  margin: 0;
  padding: 10px 0 10px 0;
  overflow: hidden;
}

.special-wrapper .container {
	position: relative;
}

.special .inner-bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ffffff;
	pointer-events: none;
}

.family-bg {
	position: absolute;
  right: 0;
  width: 1000px;
  height: 553px;
  pointer-events: none;
  background: url(/skin/images/family.png) right bottom no-repeat;
  margin-top: -95px;
	z-index: 9;
}

.blog-wrapper {
	position: relative;
  float: left;
  width: 270px;
  height: 346px;
}

.faq {
  position: relative;
  display: inline-block;
  width: 230px;
  height: 306px;
  float: right;
  padding: 20px;
}

.faq p {
	position: absolute;
	bottom: 0;
	left: 20px;
	right: 20px;
	height: auto;
}

.faq p, .faq p a {
	font-family: 'CenturyGothic', Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
	text-transform: uppercase;
}

.faq p strong {
	font-size: 34px;
	line-height: 38px;
	font-weight: normal;
}

.faq p a:hover {
	text-decoration: underline;
}